/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "Ressourcen abgleichen";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "Nur ausgewählte Vorgänge abgleichen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "Beim Abgleichen werden Vorgänge neu geplant, um den Res.-Einsatz zu optimieren.";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "Die Vorgänge werden nach ihrer Priorität, ihrer Reihenfolge in der Gliederung und der Verfügbarkeit von Ressourcen neu angeordnet.";

/* Class = "NSButtonCell"; title = "Don't schedule any task before now (or current editing date)."; ObjectID = "40"; */
"40.title" = "Keinen Vorgang vor heute planen (oder dem aktuellen Bearbeitungsdatum, falls es festgelegt ist)";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "Vorgangsunterbr. in Segmente mit folg. Mind.-Dauer zulassen:";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "Ressourcen automatisch abgleichen";